
Foreman - Bug #25543

Breadcrumb switcher dosen't work for filters

11/25/2018 12:11 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6407

  

Description

When editing a filter `/filters/<id>/edit`, the breadcrumb-switcher show blank lines in the results box.

Associated revisions

Revision b061724d - 08/12/2019 12:10 PM - Maria Agaphontzev

Fixes #25543 - Breadcrumb switcher dosen't work for filters

History

#1 - 01/13/2019 09:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6407 added

#2 - 08/12/2019 12:10 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/12/2019 01:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset b061724d04982ffa0ca4ecc69828b98984d2875f.
